Subject: Ticket Assigned - Re: Product inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 07:13:10 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Product inquiry Dear Support team,

I am looking at a product online, however there is no information on the
website about the size of the item.

It is a solid hanging planter - white (AED 35). Please see attached
screenshot.

I would like to know the diameter of the plant pot, as well as the height
of the gold chain. I was advised by customer service to contact via email.

Look forward to your prompt response.

Thanks,
Sheema

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2519492